﻿/* Styles used by the TinyMCE editor */

h1 {
    EditMenuName: Header 1;
}

h2 {
    EditMenuName: Header 2;
}

h3 {
    EditMenuName: Header 3;
}

h4 {
    EditMenuName: Header 4;
}

h5 {
    EditMenuName: Header 5;
}

.txt--primary {
    EditMenuTitle: Text Style;
    EditMenuName: Primary;
}

.txt--secondary {
    EditMenuName: Secondary;
}

.txt--accent {
    EditMenuName: Accent;
}

txt--sml {
    EditMenuName: Small Text;
}

.trim--three-qtr {
    EditMenuName: 3/4 Paragraph Width;
}

.numberedlist {
    EditMenuTitle: Lists;
    EditMenuName: Numbered List;
}

.checklist {
    EditMenuName: Checklist;
}

    .checklist .checklist--blue .checklist--wizard {
        EditMenuName: Checklist Wizard;
    }

.bullets {
    EditMenuName: Bullets;
}

.pinklist {
    EditMenuTitle: Bullets Colour;
    EditMenuName: Pink;
}

.greylist {
    EditMenuName: Grey;
}

.pinknumbers {
    EditMenuTitle: Coloured Numbers;
    EditMenuName: Pink;
}

.greynumbers {
    EditMenuName: Grey;
}

.btn-large-outline {
    EditMenuTitle: Wizard;
    EditMenuName: Link Large Outline;
}

.table-wizard {
    EditMenuName: Wizard Table;
}

.color--secondary {
    EditMenuTitle: Heading Styles;
    EditMenuName: Pink Header;
}
